修改账号的 Discord webhook 和关键词过滤
修改一个监控账号的 Discord webhook 和关键词过滤。未提供的字段保留已保存的值。
PATCH
/api/account-settings授权
Authorizationstringheader必填使用 TweetStream API 密钥进行 Bearer 认证:Bearer <key>。
请求体
accountstring必填discordWebhookstring | null可选Ahttps://discord.com/api/webhooks/...orhttps://discordapp.com/api/webhooks/...URL, ornullto use the global webhook.keywordsstring[]可选Skip this account's posts whose text contains any of these words.
响应字段
accountstring必填discordWebhookstring | null必填keywordsstring[]必填
响应
- 200成功
- 400请求无效
- 401API key 缺失或无效
- 403已认证的账号无法使用此功能
- 404找不到请求的资源
- 500请求未能完成